RubyGems Navigation menu

Reverse dependencies for omniauth-openam Latest version of the following gems require omniauth-openam

Downloads insgesamt 6.077

Für diese Version 3.398

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: